Subject: Re: linux-next: manual merge of the rdma tree with the net-next tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 17 Mar 2016 09:35:31 +1100

Hi Andrew,

On Wed, 16 Mar 2016 22:15:03 +0100 Andrew Lunn <[email-masked]> wrote:
>
> > How about "This is now fixed as far as linux-next is concerned, but any
> > non trivial conflicts should be mentioned to your upstream maintainer
> > when your tree is submitted for merging.  You may want also want to  
> 
> Only the second want is required.
> 
> > consider cooperate with the maintainer of the conflicting tree to  
> 
> cooperating

Thanks.  Breakfast is not the best time to compose prose :-)

-- 
Cheers,
Stephen Rothwell